.header{
  padding: 35px;
  margin-bottom: 50px;
  background-color: teal;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-family: "DeVinne Txt BT", serif;
  position: relative;

  &-links {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
  }

  &-link-card{
    position: relative;
  }

  &-card-list{
    position: absolute;
    width: 300px;
    background-color: teal;
    right: -17px;
    top: 54px;
  }
}